## omegat 2.2.3~beta4+dfsg

=== debian/changelog ===
omegat (2.2.3~beta4+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #558708).
  * Move jar files to /usr/share/omegat: they are not meant to be 
    used by other applications
  * Add debian/README.Debian-plugins file.
  * Move debian packaging to git.
  * State copyright for source file src/schemas/srx20.xsd.
  * Disable debian/watch: unable to follow upstream naming scheme.
  * Add openjdk-7-jre as runtime alternative.
  * javahelp-filters: Remove sun proprietary dtds.
  * Use openjdk swingworker.
  * Fix deprecated global warning (thanks Satoru Kurashiki).
  * Regenerate files under src/gen.
  * Remove debian/repack-source.sh: we are now importing upstream tarball
    with git-import-orig.
  * Bug fix: "startup script choose to use openjdk, ignoring
    alternatives.", thanks to Satoru KURASHIKI (Closes: #526239).
  * Bug fix: "debhelper but no ${misc:Depends}", thanks to lintian.
  * Change to quilt patching system.
  * Switch to dpkg-source 3.0 (quilt) format:
    - Remove debian/README.source: not needed any more.
  * Acknowledge NMU (thanks to Tony Mancill) (Closes: #602267).
  * debian/control: 
    - (Homepage): Point to main OmegaT page.
    - Package::omegat
      + Move libaccess-bridge-java-jni to Suggests.
      + Update long description.
  * Bump debian policy (no changes needed).

 -- Tiago Saboga <tiagosaboga@gmail.com>  Fri, 10 Jun 2011 12:27:21 -0300

omegat (1.8.1.2+dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - (Depends): Add ${misc:Depends}.
    - (Build-Depends): Update to openjdk-6-jdk.
    - (Homepage): Update to working URL.
    - (Standards-Version): Update to 3.9.1.
    - Package::omegat
      + (Depends): Remove unsupported sun-java5-jre. Add
        sun-java6-jre; thanks to Rolf Leggewie
        <debian-bugs@rolf.leggewie.biz> (important; Closes: #522655).
        Add libaccess-bridge-java-jni (Closes: #531416).
  * debian/README.source
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 01 Nov 2010 16:04:25 +0200

omegat (1.8.1.2+dfsg-1) unstable; urgency=low

  [ Tiago Saboga ]
  * New upstream version.
  * Move to main.
  * Return to standard version number.
  * debian/repack-source.sh
    - Remove hunspell libraries.
  * Bump policy version (no changes needed).
  * Bump debhelper compatibility level.
  * Ship our own version of shell wrapper, instead of patching upstream.
  * debian/copyright - fix lintian warnings:
    - Point to GPL-2 instead of GPL.
    - Replace (C) by Copyright.
  * debian/rules
    - Install upstream changelog.

  [ Onkar Shinde <onkarshinde@ubuntu.com> ]
  * debian/control
    - Use openjdk-6-jdk as build dependency.
    - Use 'openjdk-6-jre | sun-java5-jre | sun-java6-jre' as runtime
      dependency.
  * debian/rules
    - Set JAVA_HOME corresponding to openjdk-6-jdk.
  * debian/ant.properties
    - Set default source and target values to 1.4.
  * debian/watch
    - Fix expression to match only release versions. Do not directly use
      specific sourceforge mirror.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Tue, 10 Feb 2009 16:05:37 -0200

omegat (1.7.3.u2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Fix doc-base section.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Sat, 03 May 2008 16:16:49 -0300

omegat (1.7.3.u1+dfsg-1) unstable; urgency=low

  * Add Vcs-Svn and Vcs-Browser fields.
  * New upstream release.
  * Change numbering scheme to accommodate update releases and
    rewrite watch file accordingly.
  * Set Debian Java Team as maintainer and myself as uploader.
  * Remove get-orig-source from debian/rules; use uscan instead.
  * repack-source.sh deletes temporary files and dirs.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Sat, 23 Feb 2008 15:41:00 -0300

omegat (1.7.3.dfsg0-2) unstable; urgency=low

  * Initial release (Closes: #448867).
  * Bump Standards-Version to 3.7.3 (no changes required).
  * Change Priority to optional.
  * Update copyright file: new copyright holders (Tiago Saboga, Zoltan
    Bartko), add copyright for docs (from docs/en/legalNotices.html),
  	remove reference to non-installed file.
  * Remove extra spaces from omegat.doc-base.
  * Add descriptions to patches.
  * Updated README.Debian.
  * Remove executable for other platform without source (see
    README.Debian).

 -- Tiago Saboga <tiagosaboga@gmail.com>  Sat, 05 Jan 2008 16:10:57 -0200

omegat (1.7.3.dfsg0-1) unstable; urgency=low

  * New upstream release.
  * Removed deprecated Encoding field from omegat.desktop.
  * Moved dependencies from Build-Depends to Build-Depends-Indep.
  * Moved Homepage pseudo-header to regular field in debian/control.
  * Corrected repack-source.sh.
  * Updated README.Debian.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Thu, 29 Nov 2007 10:36:51 -0200

omegat (1.7.2.dfsg0-2) unstable; urgency=low

  * Added missing copyright holders and remove mentions to version in
    copyright file.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Thu, 15 Nov 2007 16:50:20 -0200

omegat (1.7.2.dfsg0-1) unstable; urgency=low

  * Remove included binary-only jars (libraries).

 -- Tiago Saboga <tiagosaboga@gmail.com>  Thu, 08 Nov 2007 08:41:15 -0200

omegat (1.7.2-2) unstable; urgency=low

  * Corrected menu file; OmegaT now lies in Applications/Office.
  * Convert omegat icon to xpm.
  * Removed binary (jar) files from package.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Thu, 01 Nov 2007 14:53:10 -0200

omegat (1.7.2-1) unstable; urgency=low

  * New upstream version.
  * Added watch file.
  * Added get-orig-source target to debian/rules.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Wed, 17 Oct 2007 14:57:49 -0200

omegat (1.6.1.3-3) unstable; urgency=low

  * Add support to sun-java6.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Thu, 15 Feb 2007 23:59:08 -0200

omegat (1.6.1.3-2) unstable; urgency=low

  * Add dependencies alternatives (thanks Andrius Aštrauskas).

 -- Tiago Saboga <tiagosaboga@gmail.com>  Fri,  2 Feb 2007 15:52:25 -0200


