=== debian/control ===
Source: omegat
Section: editors
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tiago Saboga <tiagosaboga@gmail.com>
Build-Depends: debhelper (>= 7), openjdk-6-jdk, ant
Build-Depends-Indep: docbook-to-man, imagemagick, libvldocking-java,
 libhtmlparser-java, libjna-java, libswing-layout-java, tofrodos
Homepage: http://www.omegat.org
Vcs-Git: git://git.debian.org/pkg-java/omegat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/omegat.git
Standards-Version: 3.9.2

Package: omegat
Architecture: all
Depends: ${misc:Depends}, openjdk-6-jre | openjdk-7-jre |
 sun-java6-jre, libvldocking-java, libhtmlparser-java,
 libswing-layout-java
Recommends: libjna-java, libhunspell-1.2-0
Suggests: libaccess-bridge-java-jni
Description: Computer Assisted Translation (CAT) tool
 OmegaT's main features are
  - multiple source texts handling, retaining complex folder
    hierarchies
  - fuzzy matching with other segments in the source file(s)
    or TMX files from previous projects
  - easy glossary terms management
  - flexible regex-based sentence segmenting (using an
    SRX-like method)
  - powerful regex-based searches along with the facility to
    apply a filter to display search results in the editor
  - ability to batch process documents from the command line
  - extended project statistics
  - easy-to-understand documentation and tutorial
  - plugin architecture with separate Lucene stemmer
    (recognition of inflected forms) and LanguageTool (style
     and grammar checker) plugins
  - integration with Hunspell for spelling checking
  - simple API to access source/target/selection textual data 
 .
 OmegaT supports 24 formats, including documentation formats such as
 OpenDocument, Open XML (MS Office 2007), DocBook and (x)HTML, and
 also localization formats such as Java properties and PO files. An
 Okapi plugin can further extend the supported formats, for example to
 include TTX (TradosTag).
