=== debian/rules ===
#!/usr/bin/make -f
# include /usr/share/quilt/quilt.make

JAVA_HOME=/usr/lib/jvm/java-6-openjdk
ANT_OPTIONS=-propertyfile debian/ant.properties

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	JAVA_HOME=$(JAVA_HOME) ant $(ANT_OPTIONS) gen jar
	docbook-to-man debian/omegat.sgml > omegat.1
	convert images/OmegaT.ico[0] images/OmegaT.xpm
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp omegat.1 images/OmegaT.xpm
	-JAVA_HOME=$(JAVA_HOME) ant $(ANT_OPTIONS) clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	find $(CURDIR)/docs -mindepth 1 -maxdepth 1 -type d -print0 | xargs -0 cp -r --target-directory=$(CURDIR)/debian/omegat/usr/share/doc/omegat/html
	find $(CURDIR)/debian/omegat/usr/share/doc/omegat -name '*license.txt' -delete
	find $(CURDIR)/debian/omegat/usr/share -regex '.*(html|txt)' -print0 | xargs -0 fromdos
	install -m 755 $(CURDIR)/debian/omegat.sh $(CURDIR)/debian/omegat/usr/bin/omegat
	install -m 644 $(CURDIR)/lib-mnemonics/dist/lib-mnemonics.jar $(CURDIR)/debian/omegat/usr/share/omegat/lib-mnemonics.jar

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -k release/changes.txt
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installmenu
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
