## omegat 2.3.0.1+dfsg

=== debian/changelog ===
omegat (2.3.0.1+dfsg-4) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Runtime dependency on java-runtime instead of openjdk-jre or sun-java-jre
      (Closes: #814179)
  * Swicth to debhelper level 9

  [ tony mancill ]
  * Bump Standards-Version updated to 3.9.6
  * Remove menu file; this package ships a desktop file.

 -- tony mancill <tmancill@debian.org>  Mon, 08 Feb 2016 21:19:14 -0800

omegat (2.3.0.1+dfsg-3) unstable; urgency=low

  * Team upload.
  * Update recommends for libhunspell-1.3-0 (Closes: #650968)
    - Thank you to Andreas Moog <amoog@ubuntu.com>.
  * Address lintian warning about braces in debian/omegat.install

 -- tony mancill <tmancill@debian.org>  Sun, 04 Dec 2011 11:29:17 -0800

omegat (2.3.0.1+dfsg-2) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643540).

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 22 Oct 2011 16:19:49 -0430

omegat (2.3.0.1+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Add build-arch and build-indep targets (thanks lintian).
  * Add plugins dir to omegat install path.
  * debian/watch: let's try again.

 -- Tiago Saboga <tiagosaboga@gmail.com>  Thu, 04 Aug 2011 16:20:28 -0300
