=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Tiago Saboga <tiagosaboga@gmail.com>
-Build-Depends: debhelper (>= 7), openjdk-6-jdk, ant
+Build-Depends: debhelper (>= 9), default-jdk, ant
 Build-Depends-Indep: docbook-to-man, imagemagick, libvldocking-java,
  libhtmlparser-java, libjna-java, libswing-layout-java, tofrodos
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/omegat.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/omegat.git
 Homepage: http://www.omegat.org
-Vcs-Git: git://git.debian.org/pkg-java/omegat.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/omegat.git
-Standards-Version: 3.9.2
 
 Package: omegat
 Architecture: all
-Depends: ${misc:Depends}, openjdk-6-jre | openjdk-7-jre |
- sun-java6-jre, libvldocking-java, libhtmlparser-java,
- libswing-layout-java
-Recommends: libjna-java, libhunspell-1.2-0
+Depends: ${misc:Depends}, default-jre | java6-runtime | java7-runtime, libvldocking-java,
+ libhtmlparser-java, libswing-layout-java
+Recommends: libjna-java, libhunspell-1.3-0
 Suggests: libaccess-bridge-java-jni
 Description: Computer Assisted Translation (CAT) tool
  OmegaT's main features are
