=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # include /usr/share/quilt/quilt.make
 
-JAVA_HOME=/usr/lib/jvm/java-6-openjdk
+JAVA_HOME=/usr/lib/jvm/default-java
 ANT_OPTIONS=-propertyfile debian/ant.properties
 
 configure: configure-stamp
@@ -9,7 +9,9 @@
 	dh_testdir
 	touch configure-stamp
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: configure-stamp
 	dh_testdir
 	JAVA_HOME=$(JAVA_HOME) ant $(ANT_OPTIONS) gen jar
@@ -29,6 +31,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
+	dh_lintian
 	find $(CURDIR)/docs -mindepth 1 -maxdepth 1 -type d -print0 | xargs -0 cp -r --target-directory=$(CURDIR)/debian/omegat/usr/share/doc/omegat/html
 	find $(CURDIR)/debian/omegat/usr/share/doc/omegat -name '*license.txt' -delete
 	find $(CURDIR)/debian/omegat/usr/share -regex '.*(html|txt)' -print0 | xargs -0 fromdos
