## omegat 3.6.0.10+dfsg

=== debian/changelog ===
omegat (3.6.0.10+dfsg-3) unstable; urgency=medium

  * Add an upstream patch from 3.6.0.11:
    - Correctly accept 3-letter lang code.
      Translations were not loaded when first 2 letters of 3-character
      language codes were the same.
      https://sourceforge.net/p/omegat/bugs/845/

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 04 Oct 2020 13:27:14 +0200

omegat (3.6.0.10+dfsg-2) unstable; urgency=medium

  * Remove Tiago from Uploaders per his request.
  * Merge and sort Build-Depends and Build-Depends-Indep since we only build
    an arch: all package.
  * Relink duplicates using jdupes.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 24 Jan 2019 17:38:15 +0100

omegat (3.6.0.10+dfsg-1) unstable; urgency=medium

  * New maintainer (Closes: #878053).
  * New upstream release (Closes: #737369).
  * Refresh debian/copyright.
  * Add Files-Excluded.
  * Refresh patches:
    - Fix the hunspell patch
    - Remove old patches
    - Rename do-not-load-jmyspell.patch
    - Add a patch to add a missing dependency, bmsi.util.Diff.
    - Add a patch to load the changelog from the standard location.
    - Add a patch to update usage of DictZip.
  * Strip missing dependencies:
    - Disable Git and Subversion support
    - Disable SuperTMXMerge
    - Disable LanguageTool
    - Disable LuceneKoreanTokenizer
  * Update the JAR dependencies
  * Use the SVG in the desktop file, it looks much better.
  * Add debian/clean.
  * Simplify rules using debhelper 9.
  * Merge dirs and omegat.dirs
  * Document copyrights for Diff.java
  * Wrap and sort debian/control.
  * Add missing build dependencies.
  * Depend on java-runtime, not a specific version of it.
  * Generate things in debian, not in the source root.
  * Use javahelper to patch the JAR and generate Depends.
  * Update Vcs-* and Homepage.
  * Bump Standards-Version.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 04 Jan 2019 21:32:28 +0100
