=== debian/rules ===
#!/usr/bin/make -f

include debian/ant.properties

%:
	dh "$@" --with javahelper

override_dh_auto_clean:
	mkdir -p lib
	dh_auto_clean

override_dh_auto_configure:
	docbook-to-man debian/omegat.sgml > debian/omegat.1
	convert images/OmegaT.svg debian/OmegaT.xpm
	echo usr/share/omegat/OmegaT.jar /usr/share/omegat/lib/lib-mnemonics.jar $(filter-out ${reference.lib-mnemonics.jar},${javac.classpath:%:=%}) > debian/omegat.classpath

override_dh_auto_build:
	dh_auto_build -- gen jar

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/docs -mindepth 1 -maxdepth 1 -type d -print0 | xargs -0 cp -r --target-directory=$(CURDIR)/debian/omegat/usr/share/doc/omegat/html
	find $(CURDIR)/debian/omegat/usr/share/doc/omegat -name '*license.txt' -delete
	find $(CURDIR)/debian/omegat/usr/share -regex '.*(html|txt)' -print0 | xargs -0 fromdos
	install -m 755 $(CURDIR)/debian/omegat.sh $(CURDIR)/debian/omegat/usr/bin/omegat
	jdupes -rl debian/omegat/

override_dh_installchangelogs:
	dh_installchangelogs -k release/changes.txt

.PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_auto_install override_dh_auto_install override_dh_installchangelogs get-orig-source
