=== debian/watch ===
version=4

opts=dversionmangle=s/\+dfsg\d*$//,\
  uversionmangle=s/.Beta/~beta/;s/\.$// \
  http://sf.net/omegat/OmegaT_([\d.]+)_?([\dBeta]*).*Source\.zip \
  debian
